#search_box {
	float: right;
}
#atozbox {
	margin-top: 1px;
	float: right;
	background-color: #e4e4e4;
	padding: 4px 13px;
}
#atozbox a{
	text-decoration: none;
	font-size: 12px;
	background-color: #e4e4e4;
	color: #354189;
}
#contact_form_wrap {
    width: 520px;
    border: 1px dotted #CCCCCC;
    padding: 10px;
    margin-top: 10px;
}